@font-face {
    font-family: iran;
    src: url('./../fonts/IRANYekanXVF.woff');
}
*{
    font-family: iran;
    font-size: 14px;
}
#body {
    background: #F29F58;
}

#form {
    width: 250px;
    height: 330px;
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
    border: 1px solid #F29F58;
    background: #1B1833;
    border-radius: 10px;
    box-shadow: 0px 0px 20px 5px #1B1833;
    transition: 0.2s 0s;
    overflow: hidden;
    z-index: 10;
}

form:hover {
    box-shadow: 0px 0px 50px 5px #1B1833;
}

@media screen and (min-width:1000px) {
    #form {
        transform: translate(-120%, -50%) scale(1.3);
        left: 40%;
    }
}

#inbox {
    height: 380px;
    margin-top: 15px;
}

#in1 {
    width: 200px;
    height: 30px;
    margin-left: 23px;
    border-radius: 8px;
    border: transparent;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
    color: #1B1833;
    border: 1px solid #F29F58;
    transition: 0.5s 0s;
    margin-top: 0px;
}

#in2 {
    width: 200px;
    height: 30px;
    margin-left: 23px;
    border-radius: 8px;
    border: transparent;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
    color: #1B1833;
    border: 1px solid #F29F58;
    transition: 0.5s 0s;
}

#in3 {
    width: 200px;
    height: 30px;
    margin-left: 23px;
    border-radius: 8px;
    border: transparent;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
    color: #1B1833;
    border: 1px solid #F29F58;
    transition: 0.5s 0s;
    display: none;
}

#in4 {
    width: 200px;
    height: 30px;
    margin-left: 23px;
    border-radius: 8px;
    border: transparent;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
    color: #1B1833;
    border: 1px solid #F29F58;
    transition: 0.5s 0s;
    display: none;
}

#startbox {
    width: 200px;
    height: 27px;
    border: 1px solid #F29F58;
    margin-left: 23px;
    border-radius: 7px;
}

#ln {
    width: 100px;
    border: transparent;
    text-align: center;
    color: white;
    background: transparent;
    line-height: 0px;
    margin-top: 13px;
}

#sp {
    width: 100px;
    border: transparent;
    text-align: center;
    color: rgb(255, 255, 255);
    background: transparent;
    position: absolute;
    line-height: 25px;
}

#backbtn {
    width: 100px;
    height: 25px;
    background: #F29F58;
    position: absolute;
    z-index: -1;
    border-radius: 5px;
    transition: 0.2s 0s;
}

#btn {
    width: 200px;
    height: 30px;
    margin-left: 23px;
    border-radius: 8px;
    margin-top: 10px;
    position: absolute;
    background: #F29F58;
    border: transparent;
    color: white;
}

#back1 {
    width: 100%;
    height: 100vh;
    float: right;
    object-fit: cover;
    display: none;
}

#back {
    width: 100%;
    height: 100vh;
}

#Logo {
    width: 250px;
    height: 85px;
    transform: translate(-27%, -30%);
    left: 50%;
    top: 10%;
}

@media screen and (min-width:1000px) {
    #back1 {
        width: 700px;
        display: block;
    }
    #Logo {
        display: none;
    }
}

@media screen and (max-width:1800px) {
    #back1 {
        width: 500px;
    }
}
